modifier_fairy_count = class({})

local public = modifier_fairy_count

function public:IsHidden()
	return false
end

function public:IsDebuff()
	return false
end

function public:IsPurgable()
	return false
end

function public:GetTexture()
	return ""
end